DATE: CATEGORY:DEV


Flickrのブログ用画像生成サービス(Flinckr)が使えなくなった!
という連絡を受けて確認すると、エラー発生中。

何をしても「SSL is required」が表示されていました。

で、調べてみると、
FlickrのAPIが 2014/6/27 からAPIが「SSL Only」
になってました。


というわけで、FlickrのAPIを使っている人がいれば、
ご注意ください。

タグ : DEV Flickr API SSL

Comment

コメントの投稿

管理者にだけ表示を許可する


トラックバック


この記事にトラックバックする



copyright © なんとなしの日記 all rights reserved.
内職☆在宅ワークの最強は?アフィリエイト!. 初心者だってカッコ良いホームページ作るぅ!
Powered by FC2ブログ
Related Posts Plugin for WordPress, Blogger...